# Function encodeTupleAbiWithSelector

- encodeTupleAbiWithSelector(tuple, selector, allocations?): Uint8Array | undefined

- #### Parameters

  - ##### tuple: Result[]

  - ##### selector: Uint8Array

  - ##### `Optional` allocations: AbiAllocations

  #### Returns Uint8Array | undefined

  #### Category

  Encoding (low-level)

  - Defined in codec/lib/abi-data/encode/index.ts:189

Generated using TypeDoc